GNOME-PANEL(1)

NAME
gnome-panel - The GNOME Panel

SYNOPSIS
gnome-panel

DESCRIPTION

gnome-panel The GNOME Panel is the heart of the GNOME user interface and acts as a repository for the Main Menu, user menus, application launchers, applets (applications which run entirely within the panel), drawers, and several special objects. The panel was designed to be highly configurable. You can easily customize its behavior and appearance and add or remove objects to suite your personal needs and preferences. You can even have multiple panels, each with its own appearance, properties, and contents. This flexibility allows you to easily create a comfortable and efficient personalized desktop environment.

OPTIONS

No options.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).